Subject: R-Control Panels

From: [email-masked] (Curlyindy)
Date: 11 May 1995 16:29:55 -0400

I am interested in using R-Control Panels (waferboard bonded to inner core
of polystyrene insulation) but a local builder is concerned about trapped
moisture. Has anyone experienced this problem with R-Control Panels
especially if the splines of the system are replaced with 2x lumber to
increase the bearing capacity above 2000 plf?